RubyGems Navigation menu

valdemaximus-conduit 1.2.0

A Library to programmatically interface with portal

Gemfile
          gem 'valdemaximus-conduit', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install valdemaximus-conduit
  
  
  
  
  
  
  

Total downloads 14,966

For this version 1,355

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - February 26, 2010 (5.5 KB)
  2. 1.1.0 - February 3, 2010 (5.5 KB)
  3. 1.0.0 - January 23, 2010 (5 KB)
  4. 0.3.4 - December 22, 2009 (5 KB)
  5. 0.3.3 - December 22, 2009 (5 KB)
Show all versions (12 total)

Runtime Dependencies: